#prolay .p-box{position: relative;}
#prolay .p-box .photo{
	background-repeat: no-repeat;background-position: 50% 50%;background-size: cover;
}
#prolay .p-box .photo a{display: block;background: linear-gradient(to top, rgba(0, 0, 0, 0.32) 0%,rgba(0,0,0,0) 100%);}
#prolay .p-box .photo a img{width: 100%;}
#prolay .slick-prev{
    left: calc(20% - 83px);
    z-index: 5;
    background-image:url(/images/45/index-p-scrrow.png);
    width:53px;
    height:17px;
	-webkit-filter: drop-shadow(2px 2px 1px black);
}
#prolay .slick-next{
    right: calc(20% - 83px);
    z-index: 5;
    background-image:url(/images/45/index-p-scrrow.png);
    width:53px;
    height:17px;
    transform: rotate(180deg) scaleY(-1) translateY(-5px);
	-webkit-filter: drop-shadow(2px 2px 1px black);
}
#prolay .slick-prev:before,
#prolay .slick-next:before{display:none;}
/*
#prolay .slick-list:after{content:'';display:block;width:20%;height:100%;background: rgba(0, 0, 0, 0.59);position:absolute;top:0;right: 0;z-index: 2; }
#prolay .slick-list:before{content:'';display:block;width:20%;height:100%;position:absolute;top:0;left: 0;z-index: 2;background: rgba(0, 0, 0, 0.59);}
*/
#prolay .slick-dots li button:before{color:#fff;}
#prolay .slick-dots li.slick-active button:before{color:#dbbe68;}
@media screen and (min-width: 1024px) {
	#prolay .p-border{position: absolute;width: calc(100% - 10px);height: calc(100% - 10px);top: 0;left:  0;border: 5px solid #c9b579; transition:all linear 0.3s; opacity:0; overflow:hidden;}
	#prolay .p-info a{color: #fff;display: block;width: 100%;height: 100%;position: absolute;background: linear-gradient(to top, rgba(0,0,0,0.65) 0%,rgba(0,0,0,0) 100%);transition:all linear 0.3s;}
	#prolay .p-info .bar{position: absolute;right: -100px;background: #c9b579;padding: 8px 20px;top: 50px;font-weight: normal;font-size: 15px;line-height: 15px;transition:all linear 0.3s;}
	#prolay .p-info .s-describe{position: absolute;right: 18px;font-weight: normal;font-size: 15px;top: 70px;transition:all linear 0.3s;display: none;}
	#prolay .p-box:hover .p-border{
		opacity:1;
	}
	#prolay .p-box:hover .p-info .bar{right: 0;
	}
	#prolay .p-box h3{position: absolute;width: 20px;bottom: 80px;left: calc(50% - 10px);font-size: 20px;text-align: center;z-index: 5;color: #fff;}
	#prolay .p-box .whiteBar{position: absolute;display: block;width: 1px;height: 60px;background:  #fff;bottom: 0;left: calc(50% - 1px);}
	#prolay .p-box >b{position: absolute;display: block;bottom: 5px;left: 10px;color: #f1f1f1;position: absolute;
    display: block;
    width: 1px;
    height: 79px;
    bottom: 0;
    left: calc(50% - 18px);}
}
@media screen and (max-width: 1279px) {
	#prolay .slick-list:after,
	#prolay .slick-list:before{width: calc(100% / 3);}
	#prolay .slick-next{right: calc((100% / 3) - 83px);}
	#prolay .slick-prev{left: calc((100% / 3) - 83px);}
}
@media screen and (max-width: 1024px) {
	#prolay .slick-list:after,
	#prolay .slick-list:before{ display:none;}
	#prolay .p-box .photo a{
		background: linear-gradient(to top, rgba(0, 0, 0, 0.8) 0%,rgba(0,0,0,0) 100%);	
	}
	#prolay .p-box h3{
	text-align: center;
	position: absolute;
	bottom: 30px;
	left: 10px;
	width: calc(100% - 20px);
	font-size: 18px;
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
	color: #fff;
	}
	#prolay .p-border{
	left: 10px;
	position: absolute;
	bottom: 55px;
	width: calc(100% - 20px);
	}
	#prolay .p-border a{
	color:#fff;
	}
	#prolay .p-border a h4{text-align: center;color: #bfbfbf;}
	#prolay .p-border a h5{margin: 0;text-align: center;font-size: 12px;font-weight: normal;color: #bdbdbd;overflow: hidden;
		white-space: nowrap;
		text-overflow: ellipsis;
		display: none;
	}
	#prolay .p-box >b{position: absolute;display: block;bottom: 5px;left: calc(50% - 18px);color: #fff;}
}
@media screen and (max-width: 480px) {
	#prolay .slick-prev,
	#prolay .slick-next{
		display:none !important;
	}
}